Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 07:21:23 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number User                    Hello..i have Order # 6815031740  Order Date: 19 Mar 2023  Order Total: SAR 333           11:15 AM, 20th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           11:16 AM, 20th Mar                     User                    I Want to update my mobile no. 053 280 7245           11:16 AM, 20th Mar                     User                    0532807245           11:16 AM, 20th Mar                     User                    Hello Ms. Hessah.. i have updated my mobile no.           11:17 AM, 20th Mar                     User                    My purchased items are scheduled for delivery today so i am afraid delivery guy will call my old mobile..           11:18 AM, 20th Mar                   hessah                   Do you want to change your number to this number 0532807245?           11:19 AM, 20th Mar                     User                    Yes please Ms. Hessah ?           11:19 AM, 20th Mar                   hessah                   Well sure we will update the number and provide it to the shipping team           11:20 AM, 20th Mar                   hessah                   Do you have any other questions that I can help you with?           11:20 AM, 20th Mar                     User                    Yes, thank you so much?           11:20 AM, 20th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:20 AM, 20th Mar                     User                    No more Ms. Hessah.. thank you again☺️           11:20 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5896334